
body , html {
  background-color:#004400;
  scrollbar-base-color:#00DD00;
  scrollbar-arrow-color:#00FF00;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#00AA00;
  scrollbar-highlight-color:#FFFF88;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#00AA00;
  color:#FFFF00; /* Hauptschriftfarbe (auch Route Liste) */
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 10px;
  margin: 2px;
  margin-top :2px;
  padding: 0px;
  height : 100%;
}


#latlng-control {
        background: #AADDAA;
        border: 1px solid #FFDD00;
        font-family: arial, helvetica, sans-serif;
        color : #000000;
        font-size: 9px;
        padding: 1px 1px;
        position: absolute;
        text-align : right;
				width : 90px;

}


div.map {
    color: #000000;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    border: 0px solid #000000; /* auch für Routenmarker Info-Fenster */
    padding : 1px;
    font-size: 12px;
    width:  420px; 
	  height: 380px;
	  border: 1px solid #000000;
	  background: #008800;
	  overflow : scroll;

}
div.map a {
    color: #000000;  /* links auf dem InfoWindow */
    font-size: 10px;
    font-family: Arial, Tahoma, Helvetica, sans-serif;


}


div.RouteInfo  {
    color: #FFFF00 ;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size:  12px;
	  background: #008800;
	  overflow : scroll;
	  
}

div.panorama {
    color: #444444;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
    border: 1px solid #000000;
    width: 600px; 
	  height:380px;
	  background: #004400;
	
}

div.RouteList  {

	color : #000000;
	font-size: 10px;
	overflow : scroll;
	background: #00AA00;
}

div.linkdiv  {
	width      : 80px;
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	text-decoration : none;
	text-align : center;
	color: #FFFFFF;
	background-color:#008800;
	height : 16px;

}
div.linkpur {
	width      : 40px;
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: normal; 
	text-decoration : none;
	text-align : center;
	color: #FFFFFF;
	background-color:#008800;
	height : 16px;
}


a:link,a:active,a:visited {
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	text-align : center;
	color: #FFFFFF;
}


a.mail {
	color      : #FFFFFF;
	font-size  : 11px;	
	font-weight: bold; 
}

table.top {
    background: #004400;
    border:   1px #008800 solid;
    border-width: 1px 0px 0px 0px;
    width : 1050px;
    text-align : center;
    font-size: 12px;
    font-weight : normal;
    padding : 1;
    vertical-align: top;
}

table.main {
    background: #004400;
    border:   1px #FFAA00 solid;
    width : 980px;
    text-align : left;
    font-size: 11px;
    padding : 5;
    vertical-align: top;
}

table.mailform {
    background: #004400;
    border: 1px #FFAA00 solid;
    border-width: 1px 1px 1px 1px;
    text-align : left;
    font-size: 11px;
    padding : 2px;
    width : 100%;
}

table.outer {
		width : 1200px;
    vertical-align: top;
}
table.topright {
    background: #008800;
    color     : #FFFF00;
    width     : 100%;
    height    : 100%;
    border: 1px #FFFF00 solid;
    text-align : left;
    font-size: 12px;
    padding :   0px;
    vertical-align: top;

}

table.values {
    background: #008800;
    color : #008800;
    border: 0;
    width : 980px;
    text-align : left;
    font-size: 5px;
    padding : 1;
    vertical-align: top;
}

table.input_panel {
    background: #004400;
    border: 0px #FFFF00 solid;
    text-align : left;
    font-size: 11px;
    padding :   0px;
    width : 100%;
    vertical-align: top;
}

table.route_input {
    background: #004400;
    border: 1px #FFFF00 solid;
    text-align : left;
    font-size: 11px;
    padding :   0px;
    width : 100%;
    vertical-align: top;
}

table.context {
    background: #FFFFFF;
    color     : #000000;
    border: 1px #FFFF00 solid;
    text-align : left;
    font-size: 10px;
    padding :   0px;
    vertical-align: top;
		margin : 0px;
    overflow : hidden;
}


/* begin counter tabelle */

table.tab1 {
    background: #008800;
    border: 0px #FFAA00 solid;
    text-align : left;
    padding :   0px;
    vertical-align: top;

}

td.td1 {
    background: #008800;
    color : #FFFFFF;
    border: 0px #FFAA00 solid;
    text-align : left;
    font-size: 10px;
    vertical-align: top;
    width : 120px;
}
/* end counter tabelle */


td.td_out {
    
    vertical-align: top;
 
}

td.td25 {
    width : 25%;
}

td.R1 {
    background: #004400;
    color : #FFFFFF;
    border: 1px #FFFF00 solid;
    border-width: 1px 1px 0px 0px;
    text-align : right;
    font-size: 10px;
    vertical-align: middle;
}

td.L1 {
    background: #BB0000;
    color : #DDDDFF;
    border: 0px #FFFF00 solid;
    border-width: 0px 0px 0px 0px;
    text-align : left;
    font-size: 11px;
    font-weight: bold; 
    vertical-align: top;
    width : 80px;
}
td.L2 {
    background: #004400;
    color : #DDDDFF;
    border: 0px #FFFF00 solid;
    border-width: 0px 0px 0px 0px;
    text-align : left;
    font-size: 11px;
    font-weight: bold; 
    vertical-align: top;
    width : 80px;
}

td.M2 {
	  width : 80px;
    background: #004400;
    color : #FFFFFF;
    border: 0px #FFFF00 solid;
    border-width: 0px 0px 0px 0px;
    text-align : right;
    font-size: 10px;
    vertical-align: middle;
}
td.M1 {
	  width : 80px;
    background: #AA0000;
    color : #FFFFFF;
    border: 0px #FFFF00 solid;
    border-width: 0px 0px 0px 0px;
    text-align : right;
    font-size: 10px;
    vertical-align: middle;
}

td.R2{
    background: #004400;
    color : #FFFFFF;
    border: 0px #FFFF00 solid;
    border-width: 0px 0px 0px 0px;
    text-align : right;
    font-size: 10px;
    vertical-align: middle;
}

td.top{
    background: #008800;
    vertical-align : top;

}

td.td120 {
    background: #004400;
    font-size: 12px;
    color : #FFFFFF;
    font-weight: bold; 
    font-family: Arial, Tahoma, Helvetica, sans-serif;    
    vertical-align : middle;
		width : 120px;
		text-align : right;
}

td.td200 {
	  width : 200px;
    background: #004400;
    font-size: 10px;
    color : #FFFF00;
    font-weight: normal; 
    font-family: Arial, Tahoma, Helvetica, sans-serif;    
    vertical-align : top;
		text-align : left;
}

td.feed {
	  width : 120px;
    background: #004400;
    color : #FFFF00;
    font-size: 11px;
    font-weight: normal; 
    font-family: Arial, Tahoma, Helvetica, sans-serif;    
    vertical-align : top;
		text-align : left;
		padding-left  : 2px;
}

td.feed a {

    color : #FFFFFF;
    font-size: 11px;
    font-weight: bold; 
    font-family: Arial, Tahoma, Helvetica, sans-serif; 
    
}


input.green, select.green, textarea.green { 
	width : 110;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFF00;
	background-color:#004400;
	border :    0;
	height : 18px;
	text-align : left;
	vertical-align : middle;
}


input.green:hover, select.green:hover { 
	width : 110;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFF00;
	background-color:#008800;
	border :  0;
	height : 18px;
	text-align : left;
	vertical-align : middle;
}

input.green:focus { 
	width : 110;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #000000;
	background-color:#FFFFFF;
	border :0;
	height : 18px;
	vertical-align : middle;
}

 select.green { 
	width : 50;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFF00;
	background-color:#004400;
	border :    0;
	height : 18px;
	text-align : left;
	vertical-align : middle;
}


select.green:hover { 
	width : 50;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFF00;
	background-color:#008800;
	border :  0;
	height : 18px;
	text-align : left;
	vertical-align : middle;
}

 select.green:focus { 
	width : 50;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #000000;
	background-color:#FFFFFF;
	border :0;
	height : 18px;
	vertical-align : middle;
}

 textarea.green { 
	width : 200;
	height : 100;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: normal; 
	color: #FFFFFF;
	background-color:#006600;
	border :    1;
	text-align : left;

}

input.b_green {
	width      : 80px;
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	text-decoration : none;
	color: #FF8800;
	background-color:#006600;
	border: 1px #AAAAAA solid;
	border-width: 1px 0px 0px 1px;	
	height : 18px;
	vertical-align : middle;
	
}

input.b_green_wide {
	width      : 100px;
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	text-decoration : none;
	color: #FF8800;
	background-color:#006600;
	border: 1px #AAAAAA solid;
	border-width: 1px 0px 0px 1px;	
	height : 18px;
	vertical-align : middle;
	
}

input.b_green:hover {
	width      : 80px;
	font-size  : 11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	text-decoration : none;
	color: #FFAA00;
	background-color:#006600;
	border: 1px #AAAAAA solid;
	border-width: 1px 1px 1px 1px;		
	height : 18px;
	vertical-align : middle;
	
}

input.light, select.light { 
	width : 110;
	font-size:11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFFFF;
	background-color:#008800;
	border :    0;
	height : 18px;
	text-align : left;
	vertical-align : middle;
}

textarea.light { 
	width      : 250px;
	height     :  40px;
	font-size  :11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFFFF;
	background-color:#008800;
	border :    0;

	text-align : left;
	vertical-align : middle;
}

input.buttonlight { 
	width      : 50px;
	height     : 25px;
	font-size  :11px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFFFF;
	background-color:#666666;
	border: 1px #AAAAAA solid;
	border-width: 1px 0px 0px 1px;	
	text-align : center;
	vertical-align : middle;
}
label {
	
	font-weight : bold;
	color : #FFFFFF;
	}
	
span.put {
	color : #0000FF;
	text-decoration : underline;
	cursor : pointer;
}




p.header {
    font-weight: bold;
    color : red;
    text-align : center;
    font-size: 13px;
}



p.centerhead {
    font-weight: bold;
    color : red;
    text-align : center;
    
    font-size: 13px;
}

p.einrueck {
    font-weight: bold;
    color : white;
    text-align : left;
    margin-left:1cm;
    font-size: 13px;
}



p.start {
    font-weight: bold;
    color : #88FF88;
    vertical-align:text-top;
    text-align : center;
    font-size: 13px;
}

p.ziel {
    font-weight: bold;
    vertical-align:text-top;
    color : red;
    text-align : center;
    font-size: 13px;
}

img.gelb {
    float: left; 
    margin-right:  3px; 
    margin-bottom: 3px;
    border: 1px solid #FFFF00;
    
}
img.gelbr {
    float: right; 
    margin-right:  3px; 
    margin-bottom: 3px;
    border: 1px solid #FFFF00;
    
}

input.gruen, select.gruen, textarea.gruen { 
	width : 80px;
	font-size:12px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #FFFF00;
	background-color:#006600;
	border : 1px;
	height : 22px;
	vertical-align: middle;
}

input.gelb,  textarea.gelb { 
	width : 90px;
	font-size:12px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #008800;
	background-color:#DDDD00;
	border : 1px;
	height : 15px;
	vertical-align: middle;
}

 select.gelb { 
	width : 93px;
	font-size:12px; 
	font-family: Tahoma, Verdana,sans-serif; 
	font-weight: bold; 
	color: #008800;
	background-color:#DDDD00;
	border : 1px;
	height : 20px;
	vertical-align: middle;
}


span.adrspan {
color     : #888888;
font-size : 10px;	
}

span.zipspan {
color      : #008800;
font-size  : 12px;	
font-weight: bold; 
}
div.popup {
font-size  : 12px;	
text-align : center;
}

table.panoInfo  {
    color: #004400 ;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size:  6px;
	  background: #004400;
}

